» Ubuntu » Pakketten

Error

two or more packages specified (parallel quantal)